#content .table-wrapper {
  padding: 2rem;
  background-color: #f8f9fa;
  border-radius: 8px;
  border: 1px solid #e9ecef;
}
#content .table-wrapper .table-title {
  margin-top: 0.25rem;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #6bb6ff;
  line-height: 1.5;
}
#content .table-wrapper .custom-table {
  -webkit-box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
#content .table-wrapper .custom-table table {
  margin: 0;
}
#content .table-wrapper .custom-table th,
#content .table-wrapper .custom-table td {
  padding-left: 1rem;
  padding-right: 1rem;
}
#content .table-wrapper .custom-table thead tr th {
  background-color: #d9d9da;
}
#content .table-wrapper .custom-table tbody tr:nth-child(even) th,
#content .table-wrapper .custom-table tbody tr:nth-child(even) td {
  background-color: #f4f4f4;
}
#content .table-wrapper .custom-table tbody tr:nth-child(odd) th,
#content .table-wrapper .custom-table tbody tr:nth-child(odd) td {
  background-color: #fff;
}
#content .table-wrapper .custom-table th {
  width: 30%;
  text-align: left;
  white-space: nowrap;
}
#content .table-wrapper .custom-table th i {
  width: 1.25rem;
  text-align: center;
  margin-right: 8px;
}
#content .table-wrapper .custom-table td {
  width: 70%;
  min-width: 400px;
}